@font-face {
    font-family: "BrandonText-Bold";
    src: url("../fonts/BrandonText-Bold.ttf");
}
@font-face {
    font-family: "BrandonText-Medium";
    src: url("../fonts/BrandonText-Medium.ttf");
}
@font-face {
    font-family: "BrandonText-Black";
    src: url("../fonts/BrandonText-Black.ttf");
}

@font-face {
    font-family: "BrandonText-Regular";
    src: url("../fonts/BrandonText-Regular.otf");
}
body{font-family: "BrandonText-Regular";}
.mb-0{margin-bottom:0px!important}
.mb-1{margin-bottom:.3em!important}
.mt-0{margin-top:0px!important}
.m-0{margin:0px!important}
.m-1{margin:.3em!important}
.mt-1{margin-top:.3em!important}
.mt-2{margin-top:.6em!important}
.mt-3{margin-top:1em!important}
.pb-0{padding-bottom:0px!important}
.pt-0{padding-top:0px!important}
.p-0{padding:0px!important}
.p-1{padding:.3em!important}
.pt-1{padding-top:.3em!important}
.pt-2{padding-top:.6em!important}
.pt-3{padding-top:1em!important}
.clear{clear:both;!important;}
/*tiny navbar-------------------------------------------------*/
.navbar-xs{min-height:22px;border:none;border-radius:0;margin:0;padding:0}
.navbar-xs .navbar-nav{padding:5px;margin:0}
.navbar-xs .navbar-nav>li{display:inline-block;padding:0px 4px}
.navbar-xs .navbar-nav>li>a{color:#ffffff;padding:2px 10px;line-height:16px}
.navbar-xs .navbar-nav>li>a span.bell{background: red;color:#ffffff;width: 16px;height: 16px;position: absolute;border-radius: 10px;line-height: 15px;top: -4px;left: 20px;font-size: 10px;text-align: center;}
.navbar-xs .navbar-nav .dropdown-menu {position:absolute;width:auto;top:24px;margin-top:0;background-color:black;}
.navbar-xs .navbar-nav .dropdown-menu>li{padding:2px 0px}
.navbar-xs .navbar-nav .dropdown-menu>li>a{display:inline-block;padding:0px 14px;color:#ffffff;}
.navbar-xs .active, 
.navbar-xs .navbar-nav>.active>a, 
.navbar-xs .navbar-nav>.active>a:focus, 
.navbar-xs .navbar-nav>.active>a:hover,
.navbar-xs .navbar-nav .dropdown-menu>.active>a, 
.navbar-xs .navbar-nav .dropdown-menu>.active>a:focus, 
.navbar-xs .navbar-nav .dropdown-menu>.active>a:hover,
.navbar-xs .navbar-nav a:hover{color:#197be7!important;background:none}
@media (max-width: 767px) {
    .navbar-xs .navbar-nav .open .dropdown-menu{left:-40px;top: 25px;} 
}

/*main navbar-------------------------------------------------*/
.navbar-default {border: none;border-radius: 0 !important;width: 100%;background: #fff; margin: 0;min-height: 90px;z-index: 10;box-shadow: 0 1px 5px rgba(0,0,0,0.1);}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {color: #006de4; background-color: transparent;}
#toggleX {border: none;}
.btn-donet {color: #fff;background-color: #006de4;border-color: #006de4;border-radius: 30px;font-size: 12px;text-transform: uppercase;letter-spacing: 2px;font-weight: 700;margin: 23px 0; box-shadow: 2.5px 4.33px 10px 0px rgb( 31, 138, 255 );padding: 12px 25px;margin-left: 30px;}
.navbar-default .navbar-nav > li > a {font-size: 16px;color: #517295;}
/*home--------------------------------------------------------------*/
#home .owl-theme .owl-controls .owl-buttons .owl-prev{left: -10px;} 
#home .owl-theme .owl-controls .owl-buttons .owl-next{right: -10px;}
.home-item {overflow: hidden;clear: both;position: relative;}
.home-image-wrapper {position: relative;}
.home-image-wrapper:before {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(8,35,61,0.5);}
.home-image-wrapper img{width: 100%;}
.trailer-info { position: absolute;bottom: 0;width: 100%;padding: 40px;}
.trailer-info-block {display: inline-block;float: left;width: 80%;text-align: left;color: #fff;}
.trailer-info-block h3{color: #fff;font-size: 24px;margin: 0 0 5px;}
.trailer-info-block h3 a{color: #fff}
.trailer-info-block h3 a:hover{color: rgb( 122, 193, 66 ); text-decoration: none;}
/*** Simple fade transition,*/
.mfp-fade.mfp-bg {opacity: 0;-webkit-transition: all 0.15s ease-out;-moz-transition: all 0.15s ease-out;transition: all 0.15s ease-out;}
.mfp-fade.mfp-bg.mfp-ready {opacity: 0.8;}
.mfp-fade.mfp-bg.mfp-removing {opacity: 0;}
.mfp-fade.mfp-wrap .mfp-content {opacity: 0;-webkit-transition: all 0.15s ease-out;-moz-transition: all 0.15s ease-out;transition: all 0.15s ease-out;}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {opacity: 1;}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {opacity: 0;}

/*get-started---------------------------------------------*/
#get-started {position: relative;width: 100%;min-height: auto;overflow-y: hidden;background-repeat: no-repeat;background-size: cover;}
#get-started:before{content: '';height: 100%;width: 100%;position: absolute;background-color: rgb( 0, 109, 228 );opacity: 0.902;}
#get-started .header-content {text-align: center;padding: 150px 0 50px;position: relative;}
#get-started .header-content .header-content-inner {position: relative;max-width: 500px;margin: 0 auto;color: #fff;}
#get-started .header-content .header-content-inner h1 {margin-top: 0;margin-bottom: 30px;font-size: 30px;font-family: "BrandonText-Bold";}
#get-started .header-content .header-content-inner .list-badges {margin-bottom: 25px;}
#get-started .header-content .header-content-inner .list-badges img {height: 50px;margin-bottom: 25px;}
#get-started .form-area {max-width: 400px;margin: 0 auto 100px;background-color: #fff;}
/*form*/ 
.form-head .nav-tabs>li>a{border-radius:0}
.form-head{padding: 40px 0px 0px 0px;text-align: center}
.form-head h3 {font-size: 28px;color:#006de4;margin: 0 0 10px;font-family: "BrandonText-Black";}
.form-head h4 {font-size: 12px;color: rgb( 151, 187, 223 );text-transform: uppercase;margin: 0 0 30px;font-weight: 700;letter-spacing: 1px;}
.form-body {padding:20px 25px 60px 25px;} 


.form-group{margin:5px 0px;position:relative}  
.form-body .form-group{margin:12px 0px;display: flow-root;}  
.form-group>label {visibility:hidden;float:left;bottom: 36px;left: 12px;position: relative;background-color: white;padding: 0px 5px 0px 5px;transition: 0.2s;pointer-events: none;}
.form-control{border-radius:0;height:50px;font-size:16px;line-height:30px}
textarea.form-control{height:120px}
textarea.form-control:not(:placeholder-shown)~label,
textarea.form-control:focus~label{bottom:130px}

/*valid*/ 
.form-control[required]:valid,
/*.form-control:valid,*/
.form-control:not(:placeholder-shown),
.form-control:focus,
.has-valid .form-control:focus{border-color: #006de4;outline: 0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);}
.form-control[required]:valid~label,
/*.form-control:valid~label,*/
.form-control:not(:placeholder-shown)~label,
.form-control:focus~label,
.has-valid .form-control:focus~label{visibility:visible;bottom: 60px;border:1px solid #006de4;background:#006de4;color:#fff;outline: 0;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);}
/*error*/  
.form-control[required],
.has-error .form-control{border-color: #a94442;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);box-shadow: inset 0 1px 1px rgba(0,0,0,.075);}
.form-control[required]~label,
.has-error .form-control~label{visibility:visible;bottom: 60px;border:1px solid #a94442;background:#a94442;color:#fff;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);box-shadow: inset 0 1px 1px rgba(0,0,0,.075);}
 
.form-group .help-block{position: absolute;color:#006de4;bottom:-35px;} 
.form-body .form-group .help-block{top:45px;} 
.has-error .help-block,
.has-error .form-control[required] ~ .help-block{color:#a94442;}
.form-btn {min-width: initial;padding: 10px 34px;background-color: #7ac142;color: #fff;font-size: 16px;text-transform: uppercase;font-weight: 700;border-radius: 0;}

.thm-marin{margin: 0;}
.thm-padding{padding: 0;} 
.thm-btn {color: #fff;background-color: #7ac142;border-color: #7ac141}
form .btn,
.thm-btn {font-size: 18px;padding: 12px 28px;border-radius:0}
form .btn:hover{color: #fff;background-color: #222; border-color: #222;box-shadow: none;}
form img{width:100%;max-height:250px}
/*about-us-------------------------------------------*/
.common-section{padding: 60px 0;min-height:100vh}
#about-us{padding: 110px 0;background-color: #f8f8f8;}
.about-us-text h5 {position: relative;font-size: 12px;color: rgb( 122, 193, 66 );font-weight: bold;letter-spacing: 3px;margin: 0 0 60px;}
.about-us-text h5::before, .about-us-text h5::after, .even-title::before, .even-title::after, #experts h2::before, #experts h2::after{background-color: #00468c;bottom: 0;content: " ";display: block;height: 1px;margin: 0 1px 0 0;position: absolute;top: 36px;}
.about-us-text h5::before, .even-title::before, #experts h2::before{left: 0;width: 24px;}
.about-us-text h5::after, .even-title::after, #experts h2::after{left: 30px;width: 56px;}
.about-us-text h1 {font-size: 36px;color:#006de4;margin: 0 0 40px;font-family: "BrandonText-Medium";}
.about-us-text p {font-size: 16px;color: rgb( 124, 142, 161 );line-height: 1.75;}
/*explore
------------------------------------------------------------------------------*/
#explore {padding: 140px 0;border-top: 1px solid #ddd;}
.even-title {position: relative;text-align: center;margin-bottom: 50px;}
.even-title::before, .even-title::after {top: -40px;}
.even-title::before {left: 40%;}
.even-title::after {left: 45%;}
.even-title h1 {color:#006de4;margin-top: 0;font-family: "BrandonText-Medium";}
.even-title p{font-size: 16px;color: rgb( 123, 144, 165 );margin: 0;}
.explore-wiget{min-width:200px;display: inline-block;vertical-align: middle;-webkit-transform: perspective(1px) translateZ(0);transform: perspective(1px) translateZ(0);box-shadow: 0 0 1px transparent;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: box-shadow; transition-property: box-shadow; margin-bottom: 30px;box-shadow: 1.5px 2.598px 20px 0px rgb( 213, 228, 245 );background-color: #fff;}
.explore-text{padding: 30px 20px;}
.explore-text span {font-size:36px;font-weight:bolder;color: rgb( 122, 193, 66 );letter-spacing: 1px;}
.explore-text .date{font-size: 12px;color: rgb( 149, 180, 211 );margin: 12px 0;}
.explore-text h3 {font-size: 22px;margin: 0;color: #7b90a5;}
.explore-text h3 a{color: #7b90a5;}
.explore-wiget:hover h3 a{color:#006de4;text-decoration: none;}

/*experts
------------------------------------------------------------------------------*/
#experts{padding: 50px 0;}
#experts h2 {text-align: center;font-size: 32px;color:#006de4;font-family: "BrandonText-Medium";position: relative;}
#experts h2::before, #experts h2::after {top: 50px;}
#experts h2::before {left: 46%;}
#experts h2::after {left: 49%;}
#experts-slide .item{display: block;margin: 5px;color: #FFF;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;text-align: center;}
.tm-text{text-align: center;}
.tm-text p {font-size: 18px;color: rgb( 77, 77, 77 );line-height: 1.556;letter-spacing: 0.5px;}
.tm-text img{margin-top: 70px;border-radius: 50%;}
.tm-text .name {color: #6a6a6a;font-size: 18px;font-weight: 700;margin: 25px 0 5px;}
.tm-text .auther{color: #c9c9c9;font-size: 16px;} 
/*contact-us--------------------------------------------*/
#contact-us {padding: 90px 0;background-color: #f8f8f8;}
#contact-us iframe {width:100%!important;height:400px!important;border:none!important;overflow:hidden!important}
#contact-us #gmap_canvas img{max-width:none!important;background:none!important}
/*footer------------------------------------------------*/
footer{padding: 30px 0;text-align: center}
footer .footer-text{font-size: 16px;color:rgb( 124, 142, 161 )}
/*token--------------------------------------------*/
/*dt-reset*/
.select2-container--default .select2-selection--single,
.dataTables_wrapper .input-sm{height: 30px;max-width:100px;line-height: 20px;font-size: 12px;border-radius:2px;border:1px solid #ccc;color:#000;} 
.pagination>.active>a, .pagination>.active>a:focus, 
.pagination>.active>a:hover, 
.pagination>.active>span, 
.pagination>.active>span:focus, 
.pagination>.active>span:hover,
.btn-info,  
.btn-info:focus, 
.btn-info:hover, 
.btn-info:active,
.bg-info {border-color:#085ebd;background: #006de4;color:#fff;}
.token-generator-msg{position: absolute;height:50vh;text-align: center;font-size: 36px;opacity: 0.9;}
/*responsive--------------------------------------------*/
@media(min-width:0px) and (max-width:767px) {
    .navbar-default {min-height: 60px;}
    .navbar-brand {height: 60px;}
    .navbar-brand > img {width: 160px;height:36px}
    .navbar-toggle {padding: 12px 10px;margin-top: 11px;margin-bottom: 11px;}
    .btn-donet {margin: 15px;}
    #get-started .header-content {padding: 60px 0;}
    #get-started .form-area {margin: 0 auto 60px;}
    .form-head {padding: 20px;}
    .form-body {padding: 20px;}
    .btn-wraper {margin: 0;}
    .form-btn {padding-right: 50px;padding-left: 50px;position: relative;bottom: 0;}
    .about-us-text{margin: 0;}
    .about-us-img{margin-top: 30px}
    .play-icon {font-size: 30px;}
    .trailer-info {padding: 5px 10px;}
    .trailer-info-block {width: 100%;}
    .trailer-info-block h3 {font-size: 16px;margin: 0;}
    .trailer-info-block p {margin: 0;}
    #experts {padding: 70px 0;}
    #experts-slide.owl-theme .owl-controls .owl-buttons .owl-prev {left: 0;}
    #experts-slide.owl-theme .owl-controls .owl-buttons .owl-next {right: 0;}
    .tm-text p {font-size: 16px;}
    .subscribe-inner {padding: 70px 15px;}
    .subscribe-inner h1 {font-size: 21px;margin: 0 0 30px;}
    .subscribe-inner .form-control {height: 50px;font-size: 16px;}
    .subscribe-inner .subscrie-btn {height: 50px;padding: 8px 10px;font-size: 16px;}
}
@media(min-width:768px) and (max-width:991px){
    .navbar-default {min-height: 60px;}
    .navbar-nav > li > a {padding: 22px 10px;}
    .navbar-brand > img {width: 160px;height:40px}
    .btn-donet {padding: 12px 15px;margin: 10px 0;}
}
@media (min-width: 768px){
    #get-started {min-height: 100%;}
    #get-started .header-content {text-align: left;padding: 0;height: 77vh;}
    #get-started .header-content .header-content-inner {max-width: none; margin: 0;position: absolute;top: 50%;transform: translateY(-50%);}
    #get-started .header-content .header-content-inner h1 {font-size: 35px;}
    #get-started .form-area {margin: 70px auto ;}
}
@media (min-width: 992px) {
    .navbar-nav>li>a {padding-top: 35px;padding-bottom: 35px;}
    #get-started .header-content .header-content-inner h1 {font-size: 44px;}
    #get-started .header-content .header-content-inner p {font-size: 18px;letter-spacing: 0.5px;}
}


/*--- back to top ---*/
#toTop {position: fixed;bottom: 40px;right: 20px;cursor: pointer;display: none;z-index: 10;}
.back-top {background-color: #006de4;border: 1px solid #eee;padding: 7px 9px;height: 40px;width: 40px;border-radius: 0% !important;color: #fff;}
.back-top:hover {background-color: #333;color: #fff;
}
@media (min-width: 768px) {
    #toTop {right: 30px;}
}
 